actualizar hybriddesk station
#1
buenas
he querido actualizar vcl pero me dice que antes debo actualizar hybriddesk station a la version 4, lo busco y veo que para my nas
no hay actualizacion, mi qnap es un tvs 463..
es normal?
saludos
Responder
#2
Hola
Puede ser que esa versión para VLC no es apta para tu nas.
En vez de hacerlo por modelo concreto lo hacen por versión de hybrid deskstation.
¿Es oficial o es de Qnapclub.eu?


Un saludo

Agur eta ondo ibilli

Mon (TS-469Pro, TVS-673, QBoat Sunny y TS-453Be)
Un saludo

Agur eta ondo ibili

Ganekogorta (TS-469Pro, TVS-673e, QBoat Sunny y TS-453Be)
Responder
#3
hola ganekogorta
es qnapclub.eu
entonces vlc no es admitido por qts oficial?
porque no me funciona
saludos
Responder
#4
Hola
Como tal, no es oficial.
A mi me sucede lo mismo en mi TS469Pro, como no puedo actualizar a QTS 4.3.6, no puedo actualizar a hybrid deskStation y por tanto no puedo instalar esa versión de VLC.


Un saludo

Agur eta ondo ibilli

Mon (TS-469Pro, TVS-673, QBoat Sunny y TS-453Be)
Un saludo

Agur eta ondo ibili

Ganekogorta (TS-469Pro, TVS-673e, QBoat Sunny y TS-453Be)
Responder
#5
hola ganekogorta
si puedo y de hecho tengo el QTS 4.3.6.0895
saludos
en foro ingles he entendido que hay varios problemas con hybriddesk station y que se solucionaran con QTS 4.4 pero aun no hay version beta.
"All NAS models supported by QTS 4.4.0 use Kernel 4.14."
no encuentro la informacion sobre el kernel de mi nas (para saber si aceptara ese QTS)
Responder
#6
Hola
Pues yo no puedo con un 4.3.4.0899 en el TS469Pro... mi HybridDesk Station es un 2.1.2 y si instalo Mame, me pide la 4.0.0


Un saludo

Agur eta ondo ibilli

Mon (TS-469Pro, TVS-673, QBoat Sunny y TS-453Be)
Un saludo

Agur eta ondo ibili

Ganekogorta (TS-469Pro, TVS-673e, QBoat Sunny y TS-453Be)
Responder




Usuarios navegando en este tema: 1 invitado(s)